<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>activity/index.html</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/index page.</h1>
		<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSWz0BcCadtKCKaPVUnko0cNb4xUzQrZTfw0A&usqp=CAU" height="300" width="300">
		<ol>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>	
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</body>
</html>